# 基础请求路径
VITE_BASE_API="/api"

# 模拟请求路径
VITE_MOCK_BASE_API="/mock"

# 线上环境接口地址
VITE_APP_URL=http://localhost:8800

# 线上环境接口地址
VITE_APP_MOCK_URL=http://localhost:6262

# 网络请求延迟时间
VITE_BASE_API_TIMEOUT=15000

# 失败重试次数
VITE_BASE_API_RETRY=5

# 失败重试时间
VITE_BASE_API_RETRY_DELAY=3000

# 端口号
VITE_PORT=6262

# 是否使用CDN加速
VITE_CDN=true

# 是否启用gzip压缩或brotli压缩（分两种情况，删除原始文件和不删除原始文件）
# 压缩时不删除原始文件的配置：gzip、brotli、both（同时开启 gzip 与 brotli 压缩）、none（不开启压缩，默认）
# 压缩时删除原始文件的配置：gzip-clear、brotli-clear、both-clear（同时开启 gzip 与 brotli 压缩）、none（不开启压缩，默认）
VITE_COMPRESSION="both"